
function compruebaCuadros(idElemento){



  var a = $("#a"+idElemento).text();
  var b = $("#b"+idElemento).text();
  var c = $("#c"+idElemento).text();
  var d = $("#d"+idElemento).text();
  var e = $("#e"+idElemento).text();
  var f = $("#f"+idElemento).text();
  var g = $("#g"+idElemento).text();
  var h = $("#h"+idElemento).text();
  var i = $("#i"+idElemento).text();
  var j = $("#j"+idElemento).text();
  var k = $("#k"+idElemento).text();
  var l = $("#l"+idElemento).text();
  var m = $("#m"+idElemento).text();
  var n = $("#n"+idElemento).text();
  var o = $("#o"+idElemento).text();
  var p = $("#p"+idElemento).text();


  if (p != ''){
    $("#p"+idElemento).addClass("ultimoestatus");
  }
  else{
    if (o != '') {
      $("#o"+idElemento).addClass("ultimoestatus");
    }
    else{
      if (n != '') {
        $("#n"+idElemento).addClass("ultimoestatus");
      }
      else{
        if (m != '') {
          $("#m"+idElemento).addClass("ultimoestatus");
        }
        else{
          if (l != '') {
            $("#l"+idElemento).addClass("ultimoestatus");
          }
          else{
            if (k != '') {
              $("#k"+idElemento).addClass("ultimoestatus");
            }
            else{
              if (j != '') {
                $("#j"+idElemento).addClass("ultimoestatus");
              }
              else{
                if (i != '') {
                  $("#i"+idElemento).addClass("ultimoestatus");
                }
                else{
                  if (h != '') {
                    $("#h"+idElemento).addClass("ultimoestatus");
                  }
                  else{
                    if (g != '') {
                      $("#g"+idElemento).addClass("ultimoestatus");
                    }
                    else{
                      if (f != '') {
                        $("#f"+idElemento).addClass("ultimoestatus");
                      }
                      else{
                        if (e != '') {
                          $("#e"+idElemento).addClass("ultimoestatus");
                        }
                        else{
                          if (d != '') {
                            $("#d"+idElemento).addClass("ultimoestatus");
                          }
                          else{
                            if (c != '') {
                              $("#c"+idElemento).addClass("ultimoestatus");
                            }
                            else{
                              if (b != '') {
                                $("#b"+idElemento).addClass("ultimoestatus");
                              }
                              else{
                                if (a != '') {
                                  $("#a"+idElemento).addClass("ultimoestatus");
                                }
                              }
                            }
                          }
                        }
                      }
                    }
                  }
                }
              }
            }
          }
        }
      }
    }
  }
}




//COMPROBAR TIEMPO
function compTiempo2(){
  $.ajax({
    type: "POST",
    url: "traerTiempo.php",
    success: function(data) {
      clearTimeout(myVar2);
      $('#registrosTime').replaceWith(data);
      javascript:location.reload();
    }                              
  });
}
function compTiempo(){
  $.ajax({
    type: "POST",
    url: "traerTiempo.php",
    success: function(data) {
      $('#registrosTime').replaceWith(data);
    }                              
  });
}
compTiempo();






      
    i = 0;
    //avance de pagina
    function butoNext(){
      i++;
      $('#'+final).click();
      if (i>=num) {
        i = 0;
        $('#1').click();
      }
    }
    //cera la tabla
    $(document).ready(function() {
      
          $('#example').DataTable( {
              lengthMenu: [24],
              searching: false,
              entries: false,
              //paging:   false,
              ordering: false,
              autoplay: true,
              keys: false,
              rowReorder: true,
              info: false
          } );
          //cuenta los registros
          num = 0;
          jQuery("#example_paginate span a").each( function(){
            num++;
          });
          final = num + 1;
  
        
    });